### Hierarchy

- AudioContextOptions

## Index

### Properties

- latencyHint
- sampleRate

## Properties

### Optional latencyHint

latencyHint: AudioContextLatencyCategory | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:119

### Optional sampleRate

sampleRate: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:120

Generated using TypeDoc